summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCecil Hugh Watson <knoppmyth@gmail.com>2009-03-15 22:13:47 (GMT)
committerCecil Hugh Watson <knoppmyth@gmail.com>2009-03-15 22:13:47 (GMT)
commit57fcd7a307d18f3a377b92d46eb81adc0221d796 (patch)
tree04856d7fe51a53506eaf288114feeadba971699d
parenta94d29e2cd71bcbc2b634c42f68e2213da63dd76 (diff)
downloadlinhes_pkgbuild-57fcd7a307d18f3a377b92d46eb81adc0221d796.zip
linhes_pkgbuild-57fcd7a307d18f3a377b92d46eb81adc0221d796.tar.gz
linhes_pkgbuild-57fcd7a307d18f3a377b92d46eb81adc0221d796.tar.bz2
Needed by deluge.
-rw-r--r--abs/extra-testing/community/pyxdg/PKGBUILD18
1 files changed, 18 insertions, 0 deletions
diff --git a/abs/extra-testing/community/pyxdg/PKGBUILD b/abs/extra-testing/community/pyxdg/PKGBUILD
new file mode 100644
index 0000000..c56fd55
--- /dev/null
+++ b/abs/extra-testing/community/pyxdg/PKGBUILD
@@ -0,0 +1,18 @@
+# $Id: PKGBUILD 16878 2008-10-23 00:28:55Z douglas $
+# Maintainer: Aaron Griffin <aarongriffin@gmail.com>
+# Contributor: Mario A. Vazquez <mario_vazq@hotmail.com>
+pkgname=pyxdg
+pkgver=0.15
+pkgrel=3
+pkgdesc="Python library to access freedesktop.org standards."
+arch=(i686 x86_64)
+url="http://freedesktop.org/Software/pyxdg"
+license=("LGPL")
+depends=('python')
+source=(http://gentoolabs.com.ar/distfiles/${pkgname}-${pkgver}.tar.gz)
+
+build() {
+ cd ${startdir}/src/${pkgname}-${pkgver}
+ python setup.py install --prefix=/usr --root=${startdir}/pkg || return 1
+}
+md5sums=('86a5441285fc908145414b63348d11a3')